function FileData_Pairs(x)
{
x.t("included","product");
x.t("upgrade","reinstall");
x.t("example","windows");
x.t("vital","product");
x.t("root","user's");
x.t("notes","read");
x.t("chapters","platforms");
x.t("version","software");
x.t("drive","installer");
x.t("drive","ensure");
x.t("files","user's");
x.t("files","microsoft");
x.t("files","aix");
x.t("files","unix");
x.t("files","located");
x.t("files","read");
x.t("files","linux");
x.t("cde","windows");
x.t("rename","move");
x.t("required","privileges");
x.t("required","run");
x.t("user-name","\\.tibco");
x.t("stands","vital");
x.t("user's","home");
x.t("home","directory");
x.t("regular","user");
x.t("regular","(non-root)");
x.t("microsoft","windows");
x.t("user","required");
x.t("user","super-user");
x.t("user","(non-root)");
x.t("user_home","/.tibco");
x.t("download","site");
x.t("platforms","windows");
x.t("platforms","upgrading");
x.t("platforms","installation");
x.t("mode","information");
x.t("administrator","assign");
x.t("administrator","privileges");
x.t("uninstall","product");
x.t("maintained","commonprogramfiles");
x.t("maintained","follows");
x.t("maintained","following");
x.t("explains","registry");
x.t("product","network");
x.t("product","first");
x.t("product","database");
x.t("product","distribution");
x.t("product","read");
x.t("items","first");
x.t("access","network");
x.t("prefix","vpd");
x.t("license","agreement");
x.t("care","performing");
x.t("super-user","(root)");
x.t("file","user_home");
x.t("file","installer");
x.t("file","platform");
x.t("file","names");
x.t("commonprogramfiles","folder");
x.t("commonprogramfiles","\\installshield");
x.t("installing","installing");
x.t("installing","begin");
x.t("installing","chapter");
x.t("installing","unix");
x.t("enterprise","message");
x.t("ems","login");
x.t("(non-root)","user");
x.t("(non-root)","installation");
x.t("assign","privileges");
x.t("solaris","hp-ux");
x.t("installer","care");
x.t("installer","account");
x.t("installer","writes");
x.t("installer","gui");
x.t("installer","exits");
x.t("installer","maintains");
x.t("installer","log");
x.t("network","drive");
x.t("remove","registry");
x.t("overview","installing");
x.t("depends","platform");
x.t("account","unix");
x.t("account","intend");
x.t("account","used");
x.t("readme","file");
x.t("/.tibco","directory");
x.t("edit","modify");
x.t("follows","solaris");
x.t("writes","log");
x.t("vpd","files");
x.t("vpd","stands");
x.t("begin","install");
x.t("request","system");
x.t("display","variable");
x.t("hp-ux","root");
x.t("aix","/usr/lib/objrepos");
x.t("install","product");
x.t("install","software");
x.t("install","tibco");
x.t("first","installer");
x.t("first","read");
x.t("gui","mode");
x.t("chapter","installation");
x.t("software","items");
x.t("software","license");
x.t("software","may");
x.t("may","uninstall");
x.t("move","remove");
x.t("unix","platforms");
x.t("unix","install");
x.t("unix","systems");
x.t("section","explains");
x.t("section","tibco");
x.t("release","notes");
x.t("directory","example");
x.t("directory","vpd");
x.t("directory","$home");
x.t("directory","installation");
x.t("exits","log");
x.t("settings\\","user-name");
x.t("located","file");
x.t("located","tibco");
x.t("folder","commonprogramfiles");
x.t("previous","versions");
x.t("tibco","download");
x.t("tibco","enterprise");
x.t("tibco","ems");
x.t("tibco","software");
x.t("message","service");
x.t("performing","upgrade");
x.t("login","either");
x.t("environment","cde");
x.t("database","edit");
x.t("$home","/installshield");
x.t("variable","faq");
x.t("ensure","account");
x.t("windows","required");
x.t("windows","platforms");
x.t("windows","administrator");
x.t("windows","installer");
x.t("c:\\documents","settings\\");
x.t("\\.tibco","directory");
x.t("/installshield","installation");
x.t("agreement","included");
x.t("faq","microsoft");
x.t("include","prefix");
x.t("compatibility","previous");
x.t("read","readme");
x.t("read","tibco");
x.t("read","compatibility");
x.t("read","appropriate");
x.t("distribution","directory");
x.t("systems","display");
x.t("linux","/root");
x.t("platform","readme");
x.t("platform","section");
x.t("platform","located");
x.t("site","product");
x.t("upgrading","tibco");
x.t("(root)","graphic");
x.t("(root)","installation");
x.t("registry","files");
x.t("registry","maintained");
x.t("registry","installer");
x.t("registry","vpd");
x.t("registry","registry");
x.t("registry","location");
x.t("location","depends");
x.t("reinstall","installer");
x.t("graphic","environment");
x.t("information","installing");
x.t("privileges","installer");
x.t("privileges","account");
x.t("privileges","request");
x.t("privileges","install");
x.t("/usr/lib/objrepos","directory");
x.t("appropriate","chapters");
x.t("permission","access");
x.t("intend","install");
x.t("reinstalling","clean");
x.t("service","administrator");
x.t("service","release");
x.t("service","reinstalling");
x.t("either","regular");
x.t("run","installer");
x.t("system","administrator");
x.t("system","log");
x.t("used","installation");
x.t("following","files");
x.t("installation","files");
x.t("installation","overview");
x.t("installation","registry");
x.t("installation","permission");
x.t("installation","performed");
x.t("maintains","installation");
x.t("names","include");
x.t("modify","rename");
x.t("performed","regular");
x.t("performed","super-user");
x.t("\\installshield","tibco");
x.t("versions","section");
x.t("log","user");
x.t("log","file");
x.t("log","c:\\documents");
x.t("log","system");
x.t("clean","version");
x.t("/root","directory");
}
